#include <SinCommand.h>


SinCommand :: SinCommand() :
	name("Sin")
{
}


string SinCommand :: execute(Projection *projection, Profile *profile)
{
	Gnuplot * gplt = projection->projection();
	gplt->cmd ("plot sin(x)");

	return "";
}


